<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="09f0b567-bcdf-4814-ade9-401a5197a428" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$" beforeDir="false" afterPath="$PROJECT_DIR$" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Controller/RmaNotificationController.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Controller/RmaNotificationController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Service/RmaUniqueCodeGenerator/RMAUniqueCodeGenerator.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Service/RmaUniqueCodeGenerator/RMAUniqueCodeGenerator.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/templates/rma_notification/new.html.twig" beforeDir="false" afterPath="$PROJECT_DIR$/templates/rma_notification/new.html.twig" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="rma-service" type="feb32156:DbDataSourceImpl" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="rma-service" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="rma-service" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="rma_service: schema" type="76f4a085:MysqlImplModel$Schema" />
      </path>
    </expand>
    <select />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/templates/customer_data/customer_registration.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="833">
              <caret line="49" column="106" selection-start-line="49" selection-start-column="106" selection-end-line="49" selection-end-column="106" />
              <folding>
                <element signature="e#12#26#0#Twig" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Controller/CustomerDataController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="604">
              <caret line="88" column="11" selection-start-line="88" selection-start-column="11" selection-end-line="88" selection-end-column="11" />
              <folding>
                <element signature="e#34#62#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/Controller/RmaNotificationController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="510">
              <caret line="85" column="11" lean-forward="true" selection-start-line="85" selection-start-column="11" selection-end-line="85" selection-end-column="11" />
              <folding>
                <element signature="e#34#65#0#PHP" expanded="true" />
                <element signature="e#2687#2710#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/templates/rma_notification/index.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="53">
              <caret line="22" column="36" selection-start-line="22" selection-start-column="36" selection-end-line="22" selection-end-column="36" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/templates/rma_notification/new.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="187">
              <caret line="11" column="21" lean-forward="true" selection-start-line="11" selection-start-column="21" selection-end-line="11" selection-end-column="21" />
              <folding>
                <element signature="e#12#39#0#Twig" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Service/RmaUniqueCodeGenerator/RMAUniqueCodeGenerator.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="342">
              <caret line="28" column="36" lean-forward="true" selection-start-line="28" selection-start-column="36" selection-end-line="28" selection-end-column="36" />
              <folding>
                <element signature="e#79#124#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Repository/RmaStatusRepository.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="204">
              <caret line="14" column="6" selection-start-line="14" selection-start-column="6" selection-end-line="14" selection-end-column="6" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>page-top</find>
      <find>compnayName</find>
      <find>registration.flash.user_created</find>
      <find>form_widget</find>
      <find>plac</find>
      <find>, {</find>
      <find>Date</find>
      <find>customerDa</find>
      <find>customerDate</find>
      <find>lable</find>
      <find>update</find>
      <find>purcha</find>
    </findStrings>
    <dirStrings>
      <dir>C:\wamp64\www\rma-service</dir>
      <dir>C:\wamp64\www\rma-service\src\Migrations</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/assets/css/main.scss" />
        <option value="$PROJECT_DIR$/assets/css/home.css" />
        <option value="$PROJECT_DIR$/templates/panel/pricing_plan.html.twig" />
        <option value="$PROJECT_DIR$/templates/panel/customer_finances.html.twig" />
        <option value="$PROJECT_DIR$/templates/panel/panel_faq.html.twig" />
        <option value="$PROJECT_DIR$/src/Migrations/Version20190521224025.php" />
        <option value="$PROJECT_DIR$/src/Migrations/Version20190521224311.php" />
        <option value="$PROJECT_DIR$/src/Entity/WarrantyType.php" />
        <option value="$PROJECT_DIR$/src/Migrations/Version20190522092205.php" />
        <option value="$PROJECT_DIR$/config/services.yaml" />
        <option value="$PROJECT_DIR$/src/Repository/UserRepository.php" />
        <option value="$PROJECT_DIR$/config/packages/security.yaml" />
        <option value="$PROJECT_DIR$/templates/panel/customer_reports.html.twig" />
        <option value="$PROJECT_DIR$/src/Form/UserProfileForm.php" />
        <option value="$PROJECT_DIR$/src/Migrations/Version20190524115438.php" />
        <option value="$PROJECT_DIR$/src/Bundle/FOSUserBundleEx/Form/Type/RegistrationFormType.php" />
        <option value="$PROJECT_DIR$/templates/bundles/FOSUserBundle/Registration/register.html.twig" />
        <option value="$PROJECT_DIR$/src/Form/CustomerDataForm.php" />
        <option value="$PROJECT_DIR$/src/Entity/CustomerData.php" />
        <option value="$PROJECT_DIR$/templates/panel/index.html.twig" />
        <option value="$PROJECT_DIR$/templates/panel/layout/base.html.twig" />
        <option value="$PROJECT_DIR$/.gitignore" />
        <option value="$PROJECT_DIR$/templates/rma_notification/_delete_form.html.twig" />
        <option value="$PROJECT_DIR$/src/Controller/HomeController.php" />
        <option value="$PROJECT_DIR$/config/packages/knp_paginator.yaml" />
        <option value="$PROJECT_DIR$/config/packages/translation.yaml" />
        <option value="$PROJECT_DIR$/src/Migrations/Version20190611224929.php" />
        <option value="$PROJECT_DIR$/templates/rma_notification/show.html.twig" />
        <option value="$APPLICATION_CONFIG_DIR$/consoles/.datagrid/cell" />
        <option value="$PROJECT_DIR$/src/Repository/RmaStatusRepository.php" />
        <option value="$PROJECT_DIR$/src/Entity/RmaStatus.php" />
        <option value="$PROJECT_DIR$/src/Entity/RmaNotification.php" />
        <option value="$PROJECT_DIR$/src/Entity/User.php" />
        <option value="$PROJECT_DIR$/src/Entity/UserProfile.php" />
        <option value="$PROJECT_DIR$/src/Form/RmaNotificationType.php" />
        <option value="$PROJECT_DIR$/templates/rma_notification/_form.html.twig" />
        <option value="$PROJECT_DIR$/src/Service/Pagination/Pagination.php" />
        <option value="$PROJECT_DIR$/templates/rma_notification/edit.html.twig" />
        <option value="$PROJECT_DIR$/templates/rma_notification/index.html.twig" />
        <option value="$PROJECT_DIR$/src/Migrations/Version20190522093601.php" />
        <option value="$PROJECT_DIR$/src/Repository/RmaNotificationRepository.php" />
        <option value="$PROJECT_DIR$/templates/home/home.html.twig" />
        <option value="$PROJECT_DIR$/templates/customer_data/customer_registration.html.twig" />
        <option value="$PROJECT_DIR$/config/packages/swiftmailer.yaml" />
        <option value="$PROJECT_DIR$/.env.local" />
        <option value="$PROJECT_DIR$/src/EventSubscriber/RegistrationSuccessSubscriber.php" />
        <option value="$PROJECT_DIR$/src/Controller/CustomerDataController.php" />
        <option value="$PROJECT_DIR$/templates/panel/customer_data_setup.html.twig" />
        <option value="$PROJECT_DIR$/src/Service/RmaUniqueCodeGenerator/RMAUniqueCodeGenerator.php" />
        <option value="$PROJECT_DIR$/templates/rma_notification/new.html.twig" />
        <option value="$PROJECT_DIR$/src/Controller/RmaNotificationController.php" />
      </list>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/facebook/webdriver" />
      <path value="$PROJECT_DIR$/vendor/easycorp/easy-log-handler" />
      <path value="$PROJECT_DIR$/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/vendor/sensio/framework-extra-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/stopwatch" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/vendor/symfony/monolog-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/asset" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/form" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/vendor/symfony/twig-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/symfony/intl" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/vendor/ocramius/proxy-manager" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug-pack" />
      <path value="$PROJECT_DIR$/vendor/ocramius/package-versions" />
      <path value="$PROJECT_DIR$/vendor/symfony/flex" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/orm-pack" />
      <path value="$PROJECT_DIR$/vendor/symfony/serializer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/web-profiler-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/vendor/symfony/web-link" />
      <path value="$PROJECT_DIR$/vendor/symfony/panther" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/inflector" />
      <path value="$PROJECT_DIR$/vendor/psr/link" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-http" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-core" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/maker-bundle" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/symfony/expression-language" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-csrf" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/phpunit-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/web-server-bundle" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/symfony/twig-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-migrations-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/swiftmailer-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/vendor/doctrine/migrations" />
      <path value="$PROJECT_DIR$/vendor/symfony/doctrine-bridge" />
      <path value="$PROJECT_DIR$/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/vendor/symfony/serializer-pack" />
      <path value="$PROJECT_DIR$/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-eventmanager" />
      <path value="$PROJECT_DIR$/vendor/jdorn/sql-formatter" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-code" />
      <path value="$PROJECT_DIR$/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/fig/link-util" />
      <path value="$PROJECT_DIR$/vendor/symfony/test-pack" />
      <path value="$PROJECT_DIR$/vendor/doctrine/reflection" />
      <path value="$PROJECT_DIR$/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/profiler-pack" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-cache-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/browser-kit" />
      <path value="$PROJECT_DIR$/vendor/symfony/validator" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-guard" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-fixtures-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/data-fixtures" />
      <path value="$PROJECT_DIR$/vendor/friendsofsymfony/user-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/templating" />
      <path value="$PROJECT_DIR$/vendor/symfony/webpack-encore-bundle" />
      <path value="$PROJECT_DIR$/vendor/knplabs/knp-components" />
      <path value="$PROJECT_DIR$/vendor/knplabs/knp-paginator-bundle" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="306" />
    <option name="y" value="12" />
    <option name="width" value="1260" />
    <option name="height" value="995" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Bundle" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="EventSubscriber" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Repository" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Service" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Service" type="462c0819:PsiDirectoryNode" />
              <item name="RmaUniqueCodeGenerator" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="rma-service" type="b2602c69:ProjectViewProjectNode" />
              <item name="rma-service" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
              <item name="rma_notification" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope">
        <subPane subId="Scope 'Project Files'; set:Project Files; class com.intellij.psi.search.scope.ProjectFilesScope">
          <expand>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Bundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Bundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundleEx" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Bundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundleEx" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Form" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Bundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundleEx" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Form" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Type" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Controller" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="src" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Entity" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="templates" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="templates" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bundles" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="templates" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bundles" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="templates" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bundles" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Registration" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="templates" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bundles" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Resetting" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
            <path>
              <item name="rma-service" type="3d21c010:ScopeViewTreeModel$ProjectNode" />
              <item name="C:\wamp64\www\rma-service" type="442cc68d:ScopeViewTreeModel$RootNode" />
              <item name="templates" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="bundles" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="FOSUserBundle" type="9f88c78c:ScopeViewTreeModel$FileNode" />
              <item name="Security" type="9f88c78c:ScopeViewTreeModel$FileNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="database.console.LAST_STATE" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/Service" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="reference.settingsdialog.IDE.editor.colors.Console Colors" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\wamp64\www\rma-service\templates\panel" />
      <recent name="C:\wamp64\www\rma-service\templates\bundles\FOSUserBundle\Registration" />
      <recent name="C:\wamp64\www\rma-service\assets\css" />
      <recent name="C:\wamp64\www\rma-service\assets\img" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\wamp64\www\rma-service\src\Service" />
      <recent name="C:\wamp64\www\rma-service\config\packages" />
      <recent name="C:\wamp64\www\rma-service\templates\panel" />
      <recent name="C:\wamp64\www\rma-service\src\Service\RmaUniqueCodeGenerator" />
      <recent name="C:\wamp64\www\rma-service\templates\customer_data" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="09f0b567-bcdf-4814-ade9-401a5197a428" name="Default Changelist" comment="" />
      <created>1556369089293</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1556369089293</updated>
      <workItem from="1556369091548" duration="4074000" />
      <workItem from="1556459705802" duration="14681000" />
      <workItem from="1556712241917" duration="25489000" />
      <workItem from="1556892620707" duration="6261000" />
      <workItem from="1556982177613" duration="1335000" />
      <workItem from="1557057404154" duration="8074000" />
      <workItem from="1557343237068" duration="121000" />
      <workItem from="1557343737325" duration="735000" />
      <workItem from="1557502522448" duration="44696000" />
      <workItem from="1557660968079" duration="7461000" />
      <workItem from="1557671321491" duration="13349000" />
      <workItem from="1557782689309" duration="884000" />
      <workItem from="1557867040540" duration="2371000" />
      <workItem from="1558041236650" duration="1195000" />
      <workItem from="1558166894148" duration="17917000" />
      <workItem from="1558215687976" duration="35160000" />
      <workItem from="1558348874492" duration="7911000" />
      <workItem from="1558438872158" duration="15437000" />
      <workItem from="1558514114777" duration="56312000" />
      <workItem from="1558870619412" duration="18039000" />
      <workItem from="1559334905743" duration="2069000" />
      <workItem from="1559676161172" duration="1319000" />
      <workItem from="1559865169271" duration="402000" />
      <workItem from="1560287214337" duration="15910000" />
      <workItem from="1560372659155" duration="7408000" />
      <workItem from="1560391667137" duration="132000" />
      <workItem from="1560519030825" duration="41000" />
      <workItem from="1560521642982" duration="1546000" />
      <workItem from="1560892383848" duration="624000" />
      <workItem from="1560894441772" duration="599000" />
      <workItem from="1561038869259" duration="10752000" />
      <workItem from="1561083081524" duration="9469000" />
      <workItem from="1561232401317" duration="14208000" />
    </task>
    <task id="LOCAL-00001" summary="fos user bundle, encore webpack, security, bootstrap sb-admin2 panel&#10;# templates fo login&#10;# panel view, panel_admin, homepage&#10;# js and css style assets">
      <created>1556487216488</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1556487216488</updated>
    </task>
    <task id="LOCAL-00002" summary="panel view, panel_admin, homepage with js and css style assets">
      <created>1556753187367</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1556753187367</updated>
    </task>
    <task id="LOCAL-00003" summary="panel view, panel_admin, homepage with js and css style assets">
      <created>1556753731088</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1556753731103</updated>
    </task>
    <task id="LOCAL-00004" summary="update fron of main page login log out issue&#10;# upate template for main pnel">
      <created>1557091253512</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1557091253512</updated>
    </task>
    <task id="LOCAL-00005" summary="update fos bundle, login,  &#10;# templates for login, register, reset&#10;# updates style and js&#10;# assets images&#10;# UserProfile Entity&#10;# migration&#10;# registration success subscriber">
      <created>1557668077333</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1557668077333</updated>
    </task>
    <task id="LOCAL-00006" summary="assets images update and registration template">
      <created>1557668868269</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1557668868269</updated>
    </task>
    <task id="LOCAL-00007" summary="CustomerData entity create ...">
      <created>1557791492986</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1557791492986</updated>
    </task>
    <task id="LOCAL-00008" summary="update/fix customer data registration form and controller">
      <created>1558221859550</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1558221859550</updated>
    </task>
    <task id="LOCAL-00009" summary="panel for customer, panel view update customerdata with category for b2b">
      <created>1558233672186</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1558233672186</updated>
    </task>
    <task id="LOCAL-00010" summary="update panel view, user edit dat, faq, finance, price plan">
      <created>1558283751588</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1558283751588</updated>
    </task>
    <task id="LOCAL-00011" summary="add rma notification entity, controller, views - crud">
      <created>1558514438253</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1558514438253</updated>
    </task>
    <task id="LOCAL-00012" summary="update wievs fo panel, add extra menu items, style dla panelu,&#10;refactoring kodu dla rma notifications - dodanie generatora nr rma">
      <created>1558732186215</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1558732186215</updated>
    </task>
    <task id="LOCAL-00013" summary="dodanie paginacji na widokach RMA">
      <created>1558913299931</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1558913299931</updated>
    </task>
    <task id="LOCAL-00014" summary="poprawki do formularza z rma">
      <created>1560308125491</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1560308125491</updated>
    </task>
    <task id="LOCAL-00015" summary="aktualizacja rma status i formularza do rejestracji rma">
      <created>1560387993316</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1560387993318</updated>
    </task>
    <task id="LOCAL-00016" summary="aktualizacja po błedach gramatycznych">
      <created>1561041827901</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1561041827901</updated>
    </task>
    <task id="LOCAL-00017" summary="fix/refactor - aktualizacja po błedach gramatycznych">
      <created>1561293423513</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1561293423514</updated>
    </task>
    <option name="localTasksCounter" value="18" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="345981000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.20895523" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3295838" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" weight="0.6344444" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="11" weight="0.28444445" />
      <window_info anchor="bottom" id="Command Line Tools Console" order="12" />
      <window_info anchor="bottom" id="Terminal" order="13" weight="0.22526817" />
      <window_info anchor="bottom" id="Database Console" order="14" weight="0.36" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.12100213" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.19349681" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3295838" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" weight="0.6344444" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="11" weight="0.28444445" />
      <window_info anchor="bottom" id="Command Line Tools Console" order="12" />
      <window_info anchor="bottom" id="Terminal" order="13" visible="true" weight="0.17555556" />
      <window_info anchor="bottom" id="Database Console" order="14" weight="0.36" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" visible="true" weight="0.12100213" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="fos user bundle, encore webpack, security, bootstrap sb-admin2 panel&#10;# templates fo login&#10;# panel view, panel_admin, homepage&#10;# js and css style assets" />
    <MESSAGE value="panel view, panel_admin, homepage with js and css style assets" />
    <MESSAGE value="update fron of main page login log out issue&#10;# upate template for main pnel" />
    <MESSAGE value="update fos bundle, login,  &#10;# templates for login, register, reset&#10;# updates style and js&#10;# assets images&#10;# UserProfile Entity&#10;# migration&#10;# registration success subscriber" />
    <MESSAGE value="assets images update and registration template" />
    <MESSAGE value="CustomerData entity create ..." />
    <MESSAGE value="update/fix customer data registration form and controller" />
    <MESSAGE value="panel for customer, panel view update customerdata with category for b2b" />
    <MESSAGE value="update panel view, user edit dat, faq, finance, price plan" />
    <MESSAGE value="add rma notification entity, controller, views - crud" />
    <MESSAGE value="update wievs fo panel, add extra menu items, style dla panelu,&#10;refactoring kodu dla rma notifications - dodanie generatora nr ma" />
    <MESSAGE value="update wievs fo panel, add extra menu items, style dla panelu,&#10;refactoring kodu dla rma notifications - dodanie generatora nr rma" />
    <MESSAGE value="dodanie paginacji na widokach RMA" />
    <MESSAGE value="poprawki do formularza z rma" />
    <MESSAGE value="aktualizacja rma status i formularza do rejestracji rma" />
    <MESSAGE value="aktualizacja po błedach gramatycznych" />
    <MESSAGE value="fix/refactor - aktualizacja po błedach gramatycznych" />
    <option name="LAST_COMMIT_MESSAGE" value="fix/refactor - aktualizacja po błedach gramatycznych" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/src/Entity/UserProfileDatacopy.php</url>
          <line>4</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/Migrations/Version20190612022540.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="12" column="12" selection-start-line="12" selection-start-column="12" selection-end-line="12" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Migrations/Version20190611224829.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="493">
          <caret line="30" column="47" selection-start-line="30" selection-start-column="47" selection-end-line="30" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Migrations/Version20190522093601.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="461">
          <caret line="32" column="28" selection-start-line="32" selection-start-column="28" selection-end-line="32" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Migrations/Version20190522104840.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="12" column="12" selection-start-line="12" selection-start-column="12" selection-end-line="12" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Migrations/Version20190611224929.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="544">
          <caret line="33" column="48" selection-start-line="33" selection-start-column="48" selection-end-line="33" selection-end-column="48" />
          <folding>
            <element signature="e#64#96#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/assets/js/home.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/packages/doctrine.yaml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" selection-start-line="7" selection-end-line="28" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Migrations/Version20190511152721.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="10" column="17" selection-end-line="36" />
          <folding>
            <element signature="e#64#96#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Entity/UserProfile.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="16" column="5" selection-start-line="16" selection-start-column="5" selection-end-line="16" selection-end-column="5" />
          <folding>
            <element signature="e#486#584#0#PHP" />
            <element signature="e#614#712#0#PHP" />
            <element signature="e#746#946#0#PHP" />
            <element signature="e#1239#1319#0#PHP" />
            <element signature="e#1325#1444#0#PHP" />
            <element signature="e#1450#1538#0#PHP" />
            <element signature="e#1544#1679#0#PHP" />
            <element signature="e#1685#1757#0#PHP" />
            <element signature="e#1763#1863#0#PHP" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Controller/SecurityController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="43" selection-start-line="12" selection-start-column="43" selection-end-line="12" selection-end-column="43" />
          <folding>
            <element signature="e#34#101#0#PHP" expanded="true" />
            <element signature="e#329#342#1#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Form/UserProfileForm.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="27" column="14" lean-forward="true" selection-start-line="27" selection-start-column="14" selection-end-line="27" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Bundle/FOSUserBundleEx/Form/Type/RegistrationFormType.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="30" selection-start-line="30" selection-end-line="30" />
          <folding>
            <element signature="e#56#85#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Form/CustomerDataForm.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-850">
          <caret line="15" column="6" selection-start-line="15" selection-start-column="6" selection-end-line="15" selection-end-column="6" />
          <folding>
            <element signature="e#28#60#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/routes.yaml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/bundles.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/bootstrap.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/.env.local">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="506">
          <caret line="41" column="18" lean-forward="true" selection-start-line="41" selection-start-column="18" selection-end-line="41" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/packages/fos_user.yaml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/services.yaml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="347">
          <caret line="24" column="20" selection-start-line="24" selection-start-column="20" selection-end-line="24" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Resetting/request_content.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="24" selection-start-column="24" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Resetting/reset.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#12#37#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Resetting/reset_content.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="18" selection-start-line="18" selection-end-line="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Resetting/check_email.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="443">
          <caret line="39" column="10" selection-start-line="39" selection-start-column="10" selection-end-line="39" selection-end-column="10" />
          <folding>
            <element signature="e#12#26#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/EventSubscriber/RegistrationSuccessSubscriber.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="12" column="1" selection-start-line="12" selection-start-column="1" selection-end-line="12" selection-end-column="1" />
          <folding>
            <element signature="e#39#72#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/packages/security.yaml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="646">
          <caret line="38" selection-start-line="38" selection-end-line="44" selection-end-column="57" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/packages/swiftmailer.yaml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" selection-start-line="9" selection-end-line="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Resetting/request.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="12" selection-start-line="3" selection-start-column="12" selection-end-line="3" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Security/login_content.html.twig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/base.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="6" lean-forward="true" selection-start-line="3" selection-start-column="6" selection-end-line="3" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/panel/layout/base.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2975" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/Registration/register.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" column="29" selection-end-line="56" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/home/home.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="214">
          <caret line="64" column="35" selection-start-line="64" selection-start-column="35" selection-end-line="64" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/bundles/FOSUserBundle/layout.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="442">
          <caret line="26" column="67" lean-forward="true" selection-start-line="26" selection-start-column="67" selection-end-line="26" selection-end-column="67" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/panel/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="51" column="34" selection-start-line="51" selection-start-column="34" selection-end-line="51" selection-end-column="34" />
          <folding>
            <element signature="n#style#0;n#div#0;n#div#2;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Kernel.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-228">
          <caret line="11" column="6" selection-start-line="11" selection-start-column="6" selection-end-line="11" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Service/Security/LoginSuccessHandler.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="24" column="25" selection-end-line="34" selection-end-column="1" />
          <folding>
            <element signature="e#40#94#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Entity/User.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="38" column="7" selection-start-line="38" selection-start-column="7" selection-end-line="38" selection-end-column="7" />
          <folding>
            <element signature="e#55#103#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/customer_data/customer_registration.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="833">
          <caret line="49" column="106" selection-start-line="49" selection-start-column="106" selection-end-line="49" selection-end-column="106" />
          <folding>
            <element signature="e#12#26#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Repository/RmaStatusRepository.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="14" column="6" selection-start-line="14" selection-start-column="6" selection-end-line="14" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/knplabs/knp-components/src/Knp/Component/Pager/PaginatorInterface.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="10" selection-start-line="7" selection-start-column="10" selection-end-line="7" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Service/Pagination/Pagination.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="19" column="1" selection-end-line="19" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Entity/RmaNotification.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="288">
          <caret line="136" column="20" selection-start-line="136" selection-start-column="20" selection-end-line="136" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Controller/HomeController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-208">
          <caret line="11" column="6" selection-start-line="11" selection-start-column="6" selection-end-line="11" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Controller/CustomerDataController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="604">
          <caret line="88" column="11" selection-start-line="88" selection-start-column="11" selection-end-line="88" selection-end-column="11" />
          <folding>
            <element signature="e#34#62#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Repository/RmaNotificationRepository.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="21" selection-start-line="21" selection-end-line="29" selection-end-column="5" />
          <folding>
            <element signature="e#34#65#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/panel/customer_data_setup.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="952">
          <caret line="56" selection-start-line="56" selection-end-line="56" />
          <folding>
            <element signature="e#12#39#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Form/CustomerDataSetupFormType.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="9" column="6" selection-start-line="9" selection-start-column="6" selection-end-line="9" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/rma_notification/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="53">
          <caret line="22" column="36" selection-start-line="22" selection-start-column="36" selection-end-line="22" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/rma_notification/new.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="21" lean-forward="true" selection-start-line="11" selection-start-column="21" selection-end-line="11" selection-end-column="21" />
          <folding>
            <element signature="e#12#39#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Service/RmaUniqueCodeGenerator/RMAUniqueCodeGenerator.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="342">
          <caret line="28" column="36" lean-forward="true" selection-start-line="28" selection-start-column="36" selection-end-line="28" selection-end-column="36" />
          <folding>
            <element signature="e#79#124#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Controller/RmaNotificationController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="85" column="11" lean-forward="true" selection-start-line="85" selection-start-column="11" selection-end-line="85" selection-end-column="11" />
          <folding>
            <element signature="e#34#65#0#PHP" expanded="true" />
            <element signature="e#2687#2710#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>